/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.sku_propsNAhuiHide{display:none!important;}
table.scu_offer{
	margin-bottom: 40px;

}

table.scu_offer tr th{
    background: #fff;
    padding: 10px;
    text-align:left;
    border-bottom:1px solid #ccc;
}

table.scu_offer td{
	border-bottom:1px solid #ccc;
	padding: 10px;
}


table.scu_offer tr {
	cursor: pointer;
}

table.scu_offer tr.active{
	background-color: #343941;
}

table.scu_offer tr.active td{
	color:#fff;
}

.responsive {
    width: 100%;
    height: auto;
}
.right_block ul, .right_block ol {
    margin: 0 0 27px 20px;
}
.tab-info{
width: 100%;}
.tab-info td {
border: #31363f 1px solid;
}
.tab-info p{
margin: 5px;}
.flex-direction-nav a{
 color: #ffffff00;
}